Forwarded: https://github.com/pylti/lti/pull/78

--- a/tests/test_outcome_response.py
+++ b/tests/test_outcome_response.py
@@ -1,6 +1,6 @@
 from lti import OutcomeResponse
 from lxml import etree
-import mock
+from unittest import mock
 import unittest
 
 RESPONSE_XML = b"""<?xml version="1.0" encoding="UTF-8"?>
--- a/tests/test_tool_provider.py
+++ b/tests/test_tool_provider.py
@@ -5,7 +5,7 @@
 except ImportError:
     from urlparse import urlsplit  # Python 2
 
-from mock import Mock, patch
+from unittest.mock import Mock, patch
 from oauthlib.common import generate_client_id
 from oauthlib.common import generate_token
 from oauthlib.oauth1 import SignatureOnlyEndpoint
--- a/tests/test_tool_proxy.py
+++ b/tests/test_tool_proxy.py
@@ -1,5 +1,5 @@
 import unittest
-from mock import Mock, patch
+from unittest.mock import Mock, patch
 from lti import ToolProxy
 import requests
 import json
@@ -213,4 +213,4 @@
 
         signed_request = proxy.register_proxy({'tool_profile': 'A Real Tool Profile Goes here'})
 
-        self.assertIsInstance(signed_request, requests.PreparedRequest)
\ No newline at end of file
+        self.assertIsInstance(signed_request, requests.PreparedRequest)
